m_transactionssent
m_transkeyval
MCVE Functions
PHP Manual

# m_transinqueue

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_transinqueue — Number of transactions in client-queue

### Description

int m_transinqueue ( resource `$conn` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

### Return Values

m_transactionssent
m_transkeyval
MCVE Functions
PHP Manual